<?xml version="1.0" encoding="UTF-8"?>
<topic template="Default" lasteditedby="bob.macleod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Session 9: Appeal Tracking" tnt-trx-translated="true">Sesión 9: Seguimiento de proyectos</title>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Session 9: Appeal Tracking" tnt-trx-translated="true">Sesión 9: Seguimiento de proyectos</text>
      </para>
    </header>
    <para styleclass="Normal">
      <snippet src="Appeals_Overview" />
    </para>
    <para styleclass="Normal">
      <snippet src="Appeals_Tutorial" />
    </para>
    <para styleclass="Normal">
      <snippet src="Appeals_Gifts" />
    </para>
    <para styleclass="Normal" style="page-break-before:always;">
    </para>
    <para styleclass="Normal">
      <snippet src="Exercises09" />
    </para>
  </body>
</topic>